
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 10px 10px;
}

.menu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #CCC;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
    float: left;
    list-style: none outside none;

}
.menu > ul > li {

}
.menu ul li:hover > a, .menu ul li .active{
-webkit-transition:all 200ms ease-out;
	-o-transition:all 200ms ease-out;
	-moz-transition:all 200ms ease-out;
	-ms-transition:all 200ms ease-out;} /*===CSS-HOVER-ACTIVE-===*/
.menu ul li > a {
    text-decoration: none;

display: inline-block;
text-decoration: none;
width: auto;
}
.menu ul ul {
 	background: #3f3f3f; /* Old browsers */
    border: 1px solid #3f3f3f;
    display: none;
	box-shadow:inset 0px 0px 1px #fff;
  width:250px;
    padding:8px 0px 8px 0px;
    position: absolute;
    top: 100%;
	z-index:99;
	border-radius:5px;
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
border: 0 none;
float: left;
position: relative;
width: 100%;
color:#fff;

background: none;
border-bottom: 1px dotted #ccc;
line-height: 38px;
padding:1px 2px;
}
.menu ul ul > li a {
padding: 0 0px 0 10px;
height: auto;
background: none;
font-size: 14px;
float: left;
-webkit-transition: background-color 0.2s ease-out;
-moz-transition: background-color 0.2s ease-out;
-ms-transition: background-color 0.2s ease-out;
-o-transition: background-color 0.2s ease-out;
transition: background-color 0.2s ease-out;
width: 100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align: left;
line-height: 38px;
margin-left: 0;
color:#fff;
}


.menu ul ul > li a:hover {
	color: #fff!important;
	height: auto;
	line-height: 38px;
	margin-top:0;
	background:#ca290b;
}
.menu ul ul ul {
	position: absolute;
	left: 100%;
	top:0;
}

.menu ul li .has-submenu {background:url(../images/nav-arrow.png) no-repeat right ; color:#575757 ;}
.menu ul li .has-submenu:hover{background:url(../images/nav-arrow-hover.png) no-repeat right; color:#d80000;}

@media screen and (max-width: 749px) {

     a.menu-link {


	  background: url(../images/pull-nav.png) no-repeat 98% #444;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    display: block;
    font-family: 'HelveticaNeueLTStd57Condensed';
    font-size: 18px;
    font-weight: bold;
    height: 44px;
    line-height: 21px;
    margin-bottom: 4px;
    margin-top: 0;

    text-decoration: none;
    width: 100%;
	float:left;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	}
	.menu ul li {
	padding: 0px;
	float:none;
	border-right:0px;
 margin:0px;
}
.menu ul ul > li {
width:100%;
float:left;
    position: relative;
	padding:0px;
	border-bottom:0px;
}
	.menu {

	}
	.menu {

   clear: both;
   height:auto;
   background:none;
   margin:0px;
		float: none;
		width:100%;

}
.menu ul li:hover > a{color:#fff;
width:100%;
float:left;
	background:#b9260a;} /*===CSS-HOVER-ACTIVE-===*/
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #f6f6f6;
	}
	.menu > li > ul.sub-menu {
	padding: 0px;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	}
	.menu ul li:hover > a, .menu ul li .active {
	}
	.menu ul li a{background:none;    font-size: 14px;
    padding: 8px 6px; width:100%;}
	.menu ul li a:hover{background:#ca290b;    font-size: 14px;
   }
	.menu ul li .has-submenu a{background:#f0f0f0}
	.menu ul li .has-submenu a:hover{background:#fff; border-radius:0px;}
	.menu.active, .menu > ul ul.active {
		max-height: 55em;
	}
	.menu ul {
		display: inline;
	}
	.menu > ul {
		border-top: 1px solid #808080;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		color: #000;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #808080;
		position: relative;
	}
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding:5px 0.5em;
	}
	.menu li.has-submenu > a.active:after {
		content: "-";
		top:-3px;
	}
	.menu ul ul{
		width:100%;
	}
	.menu ul ul > li a {
    background-color: #979797;
    padding:10px;
	display:block;
	line-height:18px;
}
	.menu ul ul > li a:hover{
		line-height:18px;
	}
	.menu ul ul ul> li a {
    padding: 8px 12px 6px 45px;
		background-color:#e8e8e8;
	}
	.menu ul ul ul ul > li a {
    padding: 8px 12px 6px 60px;
		background-color:#dfdfdf;
	}

	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none;
		border:none;
		border-radius:0px;
	}

	.menu ul ul {

    padding: 0;
}
nav{
	padding-left:0px;
}
}

